[program:ready-worker-ocr]
process_name=%(program_name)s_%(process_num)02d
directory=/home/edokumenty/bin
command=python3 worker_ocr.py
autostart=true
autorestart=true
numprocs=2
stdout_logfile=/home/edokumenty/var/log/ocr/worker.log
redirect_stderr=true